
TYPO3.Neos - Task # 8632

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: TYPO3 logo is on the wrong side
Description

The TYPO3 logo should be aligned to the right above the login screen.

History
#1 - 2010-07-04 19:00 - Berit Hlubek
- Status changed from New to Resolved
- Assigned To set to Berit Hlubek
- % Done changed from 0 to 100

Solved and committed to trunk.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
